Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4977

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2007-4977
Last Modified 07 Mar 2011 09:59:45
Published 19 Sep 2007 02:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2007-4977

Summary

Cross-site scripting (XSS) vulnerability in mode.php in Coppermine Photo Gallery (CPG) 1.4.12 and earlier allows remote attackers to inject arbitrary web script or HTML via the referer parameter.

Vulnerable Systems

Application

  • Coppermine Photo Gallery 1.4

  • Coppermine Photo Gallery 1.4.10

  • Coppermine Photo Gallery 1.4.11

  • Coppermine Photo Gallery 1.4.12

  • Coppermine Photo Gallery 1.4.2

  • Coppermine Photo Gallery 1.4.4

  • Coppermine Photo Gallery 1.4.9


References

BID - 25698

SECUNIA - 26843

CONFIRM - http://coppermine-gallery.net/forum/index.php?topic=46847.0

VUPEN - ADV-2007-3194

BUGTRAQ - 20070917 Coppermine <= 1.4.12 Cross Site Scripting and Local File Inclusion

OSVDB - 37100

XF - coppermine-mode-xss(36659)

SECTRACK - 1018704

SREASON - 3152


Last Updated: 27 May 2016 10:46:02